<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/image"
        android:layout_width="@dimen/dp_21"
        android:layout_height="@dimen/dp_21"
        android:background="@drawable/home_driver"
        ></ImageView>

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_8"
        android:text="司机之家"
        android:textColor="@color/color_3"
        android:textSize="@dimen/sp_14"></TextView>
</LinearLayout>